#!/bin/bash

ORACLE_HOME="$2"

TZ=`$ORACLE_HOME/jdk/bin/java -cp . GetSystemTimeZone`
echo $TZ
sqlplus -s -L $1 << EOF
Exec dbms_scheduler.set_scheduler_attribute('default_timezone','$TZ');
exit
EOF

